# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = eog-docs
pkgbase = eog
pkgver = 45.3-1.0
pkgdesc = Eye of Gnome: An image viewing and cataloging program (documentation)
url = https://wiki.gnome.org/Apps/EyeOfGnome
builddate = 1713037410
packager = TasosSah <arch32@tasossah.com>
size = 4048487
arch = i686
license = GPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = systemd
makedepend = yelp-tools
